@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600");

*{margin: 0; padding: 0; line-height: 1;}
a,a:hover,a:active,a:focus,
button,button:hover,button:active,button:focus,
input[type="submit"],input[type="submit"]:hover,input[type="submit"]:active,input[type="submit"]:focus,
input[type="button"],input[type="button"]:hover,input[type="button"]:active,button[type="button"]:focus {outline: none !important; text-decoration: none;}
h1,h2,h3,h4,h5,h6 {margin: 0;}
ul li, ol li {list-style: none;}
body{font-family: 'Open Sans',sans-serif;}
body.slide-change {overflow-x:hidden; }
.page-header-main {padding: 20px 0 10px 0; float: left; width: 100%; background-color: #ffffff;}
.logo-content { float: left; width: 100%;}
.tag-line { font-size: 18px; float: left; width: 100%; padding: 5px 0 12px; text-align: right; color: #000000;}
/*.thank-you-block a, .header-text h3 a {color: #ff8100;}*/
.thank-you-block a, .header-text h3 a {
    color: #675b44;
    font-weight: 600;
    text-decoration: underline;
}
.officer-details p, .reviews-box, .review-msg p, .content-box-inner p {background-color: #ffffff;}
.page-body { float: left; width: 100%;}
.page-content {background-color: #ffffff; position: relative; clear: both;}
.block-content { float: left; width: 100%; min-height: 70vh !important; position: relative; overflow: hidden;}
.slide-content { float: left; width: 100%; opacity: 0; visibility: hidden; position: absolute; top:0;}
.slide-content.current {display: block; opacity: 1; visibility: visible;
    animation: slideInRight ease-in-out 600ms;
    -moz-animation: slideInRight ease-in-out 600ms;
    -webkit-animation: slideInRight ease-in-out 600ms;
}
.slide-content.filled { opacity: 1; visibility: visible;
    animation: slideOutLeft ease-in-out 600ms;
    -moz-animation: slideOutLeft ease-in-out 600ms;
    -webkit-animation: slideOutLeft ease-in-out 600ms;
}
.question-content { float: left; width: 100%; text-align: center; padding: 32px 10px 24px;}
.question-content h1 { color: #675b44; font-family: 'Open Sans', sans-serif; font-weight: 400; letter-spacing: -0.04em; text-align: center;}

.answer-content { float: left; width: 100%; min-height: 350px; padding-top: 20px; padding-bottom: 20px;}
.link-block { width: 100%; text-align: center; clear: both; margin-bottom: 10px;}
.link-block .btn {
    border-radius: 3px;
    border: 0;
    color: #ffffff;
    max-width: 450px;
    display: block;
    margin: auto;
    font-size: 20px;
    padding: 10px 0;
    line-height: 24px;
    background: #01b0ee;
    width: 100%;
}
.links-box .link-block .btn {
    color: #ffffff;
    background: #01b0ee;
}
.link-block .btn:hover { background-color: #0997c9;}
.links-box .link-block .btn:hover { background-color: #01b0ee;}


.quote-line  { font-weight: 300; letter-spacing: -0.04em;  margin-top: 25px; font-family: 'Open Sans', sans-serif; margin-bottom: 10px;
    font-size: 28px; float:left; width: 100%; text-align: center;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #01c2f3;
}
.input-box {float: left; width: 100%;}
.input-box .label-danger { background-color: transparent; max-width: 450px; margin: -15px auto 15px auto; color: red; font-size: 15px; font-weight: 300;position: absolute; top: -10px;}
.input-box button + .label-danger {display: none !important;}
.link-block .selectable-input {position: relative; display:block; max-width: 450px; margin: auto; width: 100%;}
.selectable-input input[type="radio"],
.selectable-input input[type="checkbox"]{ visibility: hidden; opacity: 0; position: absolute; top:0; left: 0;}
.selectable-input input[type="radio"]:checked + span,
.selectable-input input[type="checkbox"]:checked + span{background-color: #069059; border-radius: 3px;}
.links-box .selectable-input input[type="radio"]:checked + span, .links-box .selectable-input input[type="checkbox"]:checked + span {background-color: #01c2f3;}


.custom-range { max-width: 800px; margin: auto auto 30px auto; display: block; width: 100%; position: relative; padding: 9px 15px; }
.custom-range .ui-slider-horizontal { width: 100%; display: block; border: solid 1px #01B0EE; border-radius: 100px;}
.custom-range .ui-slider-range { background-color: #B4E7F9;}
.custom-range .ui-slider-horizontal .ui-slider-handle { width: 30px; height: 30px; background-color: #3f82ad; border-radius: 100px; display: block;
    border: 0; margin-top: -6px; margin-left: -15px; cursor: pointer;}

.range-slider-value { font-family: 'Open Sans', sans-serif; color: #675b44; font-size: 50px; font-weight: 300; text-align: center;
margin-bottom: 10px;}
.input-box .text-input { max-width: 450px; width: 100%; margin: auto auto 30px auto; display: block; height: 55px; line-height: 55px;
    padding: 0 20px; font-size: 20px; border: 1px solid #01B0EE; border-radius: 3px; }
.text-input.error { border-color: red !important;}
/*fancy selector start*/
.fancy-selector { max-width: 450px; width: 100%; clear: both; margin: auto auto 30px auto; text-transform: capitalize;}
.fancy-selector select { width: 100%; height: 55px;}
.fancy-selector .select2-container {width: 100% !important;}
.fancy-selector .select2-container .select2-selection--single {  height: 55px;  border-color: #01B0EE;}
.select2-dropdown, .select2-container--default .select2-search--dropdown .select2-search__field { border-color:#01B0EE; min-height: 30px;}
.select2-search--dropdown {margin-bottom: 10px;}
.fancy-selector .select2-container--default .select2-selection--single .select2-selection__rendered{ font-size: 20px; line-height: 55px; padding-left: 20px; padding-right: 30px;}
.fancy-selector .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #01B0EE transparent;
    border-width: 0 8px 10px 8px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #01B0EE transparent transparent transparent;
    border-width: 10px 8px 0 8px;
    margin-left:-9px;
}
.fancy-selector .select2-container--default .select2-selection--single .select2-selection__arrow { height: 53px; width: 30px;}
/*fancy selector end*/

.pop-alert { position: fixed; text-align: center; top: 10px; right: 10px; max-width: 500px; width: 80%; left: 0;  margin: auto;
    display: table;  height: 60px; line-height: 30px; font-size: 18px; color: #000; text-shadow: 1px 1px 0 rgba(0,255,255,0.5);}

.page-footer-main { float: left; width: 100%;}
.footer-content { float: left; width: 100%; padding: 10px 15px 24px; background-color: #EDF5F8; font-size: 10px; color: #999;}
.footer-content p { line-height: 16px; text-align: justify;}
.footer-content p.copyright { text-align: center; font-size: 11px;}

.thank-you-block { max-width: 800px; margin: auto; width: 100%; padding: 30px 15px 80px; text-align: center;}
.thank-you-block h1 { font-weight: 600; color: #01B0EE; margin-bottom: 80px;}
.thank-you-block p { font-size: 16px; font-weight: 300; line-height: 30px; margin-top: 30px;}
.thank-you-block img { margin: auto;}

.link-block .btn[disabled]{ background-color: rgba(0,0,0,0.2); opacity: 1; pointer-events: auto;}
.top-header {
    background-color: #f3f3f3;
    color: #888888;
    font-size: 12px;
    text-align: center;
    padding: 12px 20px;
}
.inner-wrapper {
    width: 100%;
    max-width: 940px;
    padding:0 15px;
    margin: 0 auto;
}
.ar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px !important;
}
.ar-header-left {
    font-size: 20px;
}
.ar-header-left img {
    max-width: 400px;
}
.ar-progress-bar {
    padding: 20px 0 30px;
}
.ar-bar {
    max-width: 500px;
    margin: 0 auto;
    background-color: #f3f3f3;
    height: 10px;
    overflow: hidden;
    border-radius: 5px;
}
.ar-bar .ar-bar-filled {
    width: 7%;
    background-color: #01B0EE;
    height: 10px;
    border-radius: 5px;
    transition: all .4s ease-in-out;
}
.ar-first-sec {
    max-width: 450px;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
}
.ar-first-sec .btn {
    border-radius: 10px;
    padding: 20px 25px;
    width: 45%;
}
.ar-first-sec .btn img {
    max-width: 60px;
    display: block;
    margin: 0 auto;
    width: 100%;
    filter: invert(1);
}
.ar-first-sec {
    display: flex;
}
.ar-first-sec .btn {
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    background: #01b0ee;
    color: #888;
    border-radius: 0px;
    margin: 0px auto;
    border-radius: 10px;
    padding: 15px 20px;
    transition: all .5s ease-in;
}
.ar-first-sec .btn:hover {
    transform: scale(1.05,1.05);
    background-color: #01c2f3;
}
.ar-first-sec span {
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    white-space: normal;
    margin-top: 10px;
    display: block;
}
.ar-arrow-img img {
    margin: -40px auto 0;
    display: block;
    position: relative;
    left: -80px;
}
#footer {
    background: #131313;
    padding: 50px 0px;
}
#footer1 {
    background: #101010;
    padding: 20px 0px;
}
.fotr_link ul {
    padding: 23px 0px 0px;
}
.fotr_link ul li {
    padding: 7px 0px;
    display: inline-block;
    margin-right: 10px;
}
.fotr_link ul li a {
    color: #686968;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
.lst_text p {
    color: #686968;
    font-size: 14px;
    font-weight: 400;
}
span.bar-phone {
    color: #01B0EE;
}
.header-text {
    text-align: center;
    padding: 20px 0;
    margin-bottom: 10px;
}
.header-text h1 {
    /*font-weight: bold;*/
    font-family: 'Open Sans', sans-serif !important;
    color: #675b44;
}
.header-text h3 {
    max-width: 880px;
    margin: 0 auto;
    font-size: 22px;
    margin-top: 10px;
    font-weight: 400;
    line-height: 1.2;
    font-family: 'Open Sans',sans-serif !important;
    color: #675b44 !important;
}
.question-content h1 {
    font-size: 42px;
}
.tag-line a {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    display: inline-block;
    padding: 0 5px;
}
.secure-box {
    position: relative;
    max-width: 450px;
    display: block;
    margin: 0 auto;
}
.secure-box:after {
    background-image: url(../images/secure.jpg);
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 10px 10px;
    content: " SECURE";
    color: #70c023;
    font-size: 10px;
    font-weight: bold;
    height: 12px;
    line-height: 12px;
    margin: -7px 0 0 0;
    padding: 0 0 0 12px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    z-index: 3;
}
.back-btn-box {
    text-align: center;
    font-size: 18px;
    position: relative;
    top: 10px;
}
.back-btn-box a {
    display: inline-block;
    width: 200px;
    margin: 0 auto;
    background-color: #f3f3f3;
    padding: 15px 0;
    font-size: 18px;
    line-height: 20px;
    border-radius: 5px;
    color: #888888;
    max-width: 100%;
}
.back-btn-box a:hover {
    background-color: #ededed;
}
.ssl-details {
    text-align: center;
    color: #ffffff;
    display: block;
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    line-height: 1.2em;
    margin: -10px auto 10px;
    opacity: 0.9;
    text-transform: uppercase;
}
.ssl-details #sslHeading {
    font-weight: 600;
}
.ar-disclaimer {
    text-align: center;
    max-width: 920px;
    font-size: 12px;
    color: #5d5d5d;
    margin: 40px auto 15px;
    line-height: 15px;
}
.logo-content img {
    max-width: 420px;
    width: 100%;
}
#why_chose{background:#f2f4f7;padding:10px 0px 0px; margin:3px 0px 0px;}
.choos_head{padding:30px 0px;}
.choos_head h2{font-size:30px; font-weight:700; text-align:center; color:#222223}
.choos_head img{margin:10px auto}
.col-2{float:left; width:20%;}
.col-2 img{margin:0px auto}
.col-10{float:left; width:80%; padding:0px 0px;}
.col-10 h2{font-size:20px; font-weight:600; padding:0px 0px; color:#000}
.col-10 p{font-size:14px; font-weight:400; padding:15px 0px; color:#000}
.chos_box{padding:15px 0px;}
.women_img{margin:0px auto}
section.page-body.va-question-body {
    background-color: #ffffff;
}
.main-footer, .bottom-footer {
    background-color: #ffffff !important;
}
.bottom-footer a {
    color: #06385a;
}
.bottom-footer a:hover {
    color: #01c2f3;
}
.ar-btn-section.ar-first-sec {
    margin-top: 50px;
}
.links-box {
    display: flex;
    max-width: 450px;
    margin: 0 auto;
    justify-content: space-around;
    align-items: center;
}
.links-box.boxes-4 {
    max-width: 700px;
}
.links-box img {
    max-width: 60px;
    filter: invert(1);
}
.links-box span.btn.btn-default {
    width: 130px;
    height: 130px;
    padding-top: 35px;
    border-radius: 10px;
}
span.btn.btn-default span {
    display: block;
    font-size: 14px;
    font-weight: 200;
    margin-top: 5px;
}
.links-box span.btn.btn-default.btn-with-text {
    padding-top: 25px;
}
.callUs-btn {
    text-align: center;
    position: relative;
    top: -50px;
}
span.call-btn-btn {
    font-size: 24px;
    color: #ff8100;
}
span.call-btn-btn a {
    color: #ff8100;
}
.ar-disclaimer a {
    text-decoration: underline;
    color: #5d5d5d;
}
.exit-popup {
    position: fixed;
    top: 0;
    background: #ffffff;
    width: 42%;
    height: 100vh;
    left: -1000px;
    transition: all 0.2s ease-in;
}
.exit-popup.visible {
    left: 0;
}
.exit-popup-overlay {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.6);
    display: none;
}
.exit-popup-body {
    position: relative;
    z-index: 9;
    height: 100vh;
    background: #ffffff;
    padding: 50px;
}
.exit-popup-body p {
    background-color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 100;
}
.exit-close-btn {
    position: absolute;
    right: 30px;
    top: 20px;
}
.exit-close-btn a.close-exit-pop {
    color: #999999;
    font-size: 32px;
}
.exit-popup-inner {
    padding: 100px 0 0;
}
.exit-popup-inner .logo-img img {
    max-width: 320px;
    display: block;
    margin: 0 auto 30px;
}
.exit-popup-text h3 {
    font-size: 27px;
    text-align: center;
    margin-bottom: 30px;
}
.exit-popup-btn a.close-exit-pop {
    display: block;
    padding: 10px 10px;
    background: #ff8100;
    max-width: 180px;
    text-align: center;
    color: #ffffff;
    border-radius: 5px;
    margin: 0 auto 10px;
}
.exit-popup-btn a.close-exit-pop:hover {
    background: #f1810f;
}
.slide-content.filled.hidden, .slide-content.filled {
    opacity: 0;
}
.circle-wrap {
    margin: 0 auto;
    width: 130px;
    height: 130px;
    background: #dddddd;
    border-radius: 50%;
    /* border: 1px solid #cdcbd0; */
}
.circle-wrap .circle .mask, .circle-wrap .circle .fill {
    width: 130px;
    height: 130px;
    position: absolute;
    border-radius: 50%;
}

.mask .fill {
    clip: rect(0px, 75px, 150px, 0px);
    background-color: #08c177;
}
.circle-wrap .circle .mask {
    clip: rect(0px, 150px, 150px, 75px);
}

.mask.full,
.circle .fill {
    transform: all 0.6s ease;
    transform: rotate(0deg);
}
.circle-wrap.full {
    background-color: #08c177;
}
@keyframes fill {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(135deg);
    }
}
.circle-wrap .inside-circle {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    background: #01b0ee;
    line-height: 110px;
    text-align: center;
    margin-top: 10px;
    margin-left: 10px;
    color: #ffffff;
    position: absolute;
    z-index: 100;
    font-weight: 500;
    font-size: 20px;
}
#open-big, .mobile-phone {
    display: none;
}
@media (min-width: 768px) and (max-width: 991px) {
    .chos_box{padding:5px 0px;}
}

@media(max-width: 767px){
    .logo-content {text-align: center;}
    .logo-content img {margin: auto;max-width: 300px;}
    .tag-line {font-size: 15px; text-align: center; display: none;}
    .quote-line { font-size: 15px; text-align: center; margin-top:0;}
    .question-content h1 { font-size: 30px; line-height: 30px; line-height: 1.3;}
    .answer-content {padding-left: 0px; padding-right: 0px; min-height: 1px;margin-top: 30px;}
    .thank-you-block p {text-align: justify; text-align-last: center;}
    .thank-you-block p a:last-child{display: block;}
    .ar-first-sec {
        display: block !important;
        text-align: center;
        max-width: 400px;
    }
    .ar-btn-section .btn {
        margin-bottom: 20px;
        display: block;
        max-width: 400px;
    }
    .callUs-btn {
        top: 0px;
    }
    .footer-center img {
        display: none;
    }
    .question-content {
        padding: 0px 10px 35px;
    }
    .ar-first-sec .btn {
        padding: 15px 3px;
    }
    .ar-btn-section .btn:last-child {
        margin-bottom: 0px;
    }
    .ar-arrow-img {
        display: none;
    }
    .top-header {
        display: none;
    }
    .header-text h1 {
        font-size: 20px;
    }
    .header-text h3 {
        font-size: 15px;
        line-height: 1.3;
        margin-top: 5px;
    }
    .header-text {
        padding-top: 5px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .question-content {
        padding-top: 0;
        padding-bottom: 0;
    }
    .ar-first-sec .btn img {
        max-width: 65px;
    }
    .ar-progress-bar {
        padding: 20px 0 30px;
    }
}
@media(max-width: 480px){
    .tag-line {
    font-size: 16px;
    margin-top: 5px;
}
    .quote-line {text-align: justify; margin-top: 0; text-align-last: center; font-size: 13px;}
    .question-content h1 {font-size: 32px;}
    .link-block .btn { font-size: 20px;}
    .fancy-selector .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 18px;}
    .pop-alert {padding: 10px; font-size: 15px;}
    .tag-line a {
        font-size: 22px;
    }
    .homeQues {
        display: none;
    }
    .homeAnswer {
        margin-top: 0;
    }
    #why_chose {
        margin: 30px 0px 0px;
    }
    .ar-disclaimer {
        margin-top: 30px;        
    }
    .nav-wrapper {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .nav-items {
        padding-left: 0 !important;
    }
    .nav-wrapper .logo svg {
        width: 160px !important;
    }
    input[type='text'],
    input[type='number'],
    textarea {
        font-size: 16px !important;
    }
    button, input.select2-search__field, select, textarea {
        font-size: 16px !important;
    }
}
@media(min-width:768px) and (max-width:991px){
    .tag-line {font-size: 15px;}
    .quote-line {font-size: 20px;}
    .question-content h1 { font-size: 30px;}
}
@media (max-width: 350px) {
    .tag-line a {
        font-size: 18px;
    }
}